Roundup Tracker - Issues

Issue 2550972

classification
Title: Get testsuite working with Python 3
Type: rfe Severity: normal
Components: Test Versions: devel
process
Status: fixed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: joseph_myers
Priority: Keywords: python3

Created on 2018-07-25 19:37 by joseph_myers, last changed 2018-08-18 23:40 by joseph_myers.

Messages
msg6128 Author: [hidden] (joseph_myers) Date: 2018-07-25 19:37
We need to get the whole Roundup testsuite passing cleanly with Python 3.
msg6207 Author: [hidden] (joseph_myers) Date: 2018-08-18 23:40
All tests now running and passing in CI with Python 3.4 / 3.5 / 3.6.
History
Date User Action Args
2018-08-18 23:40:29joseph_myerssetstatus: new -> fixed
resolution: fixed
messages: + msg6207
2018-07-26 10:41:27joseph_myerssetkeywords: + python3
2018-07-25 19:37:20joseph_myerscreate